"DiskType_Cloud" = "almacenamiento en la nube";

"Source_Button_Scan" = "Escanear";
"Source_Button_ScanFolder" = "Escanear carpeta…";
"Source_Button_View" = "Ver";
"Source_Button_Cancel" = "Cancelar";
"Source_Button_Verify" = "Verificar";
"Source_Button_FirstAid" = "Primera ayuda";
"Source_Button_Unlock" = "Desbloquear";
"Source_Button_Reauthorize" = "Reautorizar";

"Source_Menu_Scan" = "Escanear «%@»";
"Source_Menu_CancelScan" = "Cancelar el Escaneo";
"Source_Menu_ScanAsAdmin" = "Escanear como administrador";
"Source_Menu_RescanAsLastTime" = "Reescanear";
"Source_Menu_RescanAsAdminQuick" = "Reescaneo rápido como administrador";
"Source_Menu_RescanAsAdminFull" = "Reescanear todo como administrador";
"Source_Menu_RescanAsNormalUser" = "Reescanear como usuario normal";
"Source_Menu_View" = "Ver «%@»";
"Source_Menu_LaunchDiskUtility" = "Abrir la Utilidad de Discos…";
"Source_Menu_ShowInFinder" = "Mostrar en Finder";
"Source_Menu_GetInfo" = "Obtener información";
"Source_Menu_Eject" = "Expulsar «%@»";
"Source_Menu_Forget" = "Olvidar los resultados del escaneo";
"Source_Menu_ConnectAccount" = "Conectar cuenta %@…";
"Source_Menu_DisconnectAccount" = "Desconectar esta cuenta %@";
"Source_Menu_CloseAndForgetDirectory" = "Cerrar «%@» y olvidar los resultados del escaneo";
"Source_Menu_CloseDirectory" = "Cerrar «%@»";
"Source_Menu_ForgetDirectory" = "Olvidar los resultados del escaneo";
"Source_Menu_StarDirectory" = "Poner estrella a «%@»";
"Source_Menu_UnstarDirectory" = "Quitar estrella de «%@»";
"Source_Menu_ForceParallelScan" = "Escanear «%@» en paralelo";
"Source_Menu_DismissMessage" = "Descartar el Mensaje";

"Source_ErrorTitle_DiskRemoved" = "El disco fue desconectado";
"Source_ErrorMessage_DiskRemoved" = "Móntalo de nuevo para continuar";
"Source_ErrorTitle_AdminScanFailed" = "Error al escanear como administrador";
"Source_ErrorMessage_AdminScanFailed" = "Reintenta escanear o reinicia DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Fallo al borrar como administrador";
"Source_ErrorMessage_AdminDeletionFailed" = "Reintenta el borrado o reinicia DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "La carpeta fue eliminada";
"Source_ErrorMessage_FolderRemoved" = "No se puede continuar";
"Source_ErrorTitle_Restricted" = "Permisos insuficientes";
"Source_ErrorMessage_Restricted" = "Escanear como administrador";
"Source_ErrorTitle_DeletionIncomplete" = "Algunos archivos no se borraron";
"Source_ErrorMessage_DeletionIncomplete" = "Ver la lista para más información";
"Source_ErrorTitle_TimedOut" = "El sistema de archivos no responde";
"Source_ErrorMessage_TimedOut_Local" = "Usa la Utilidad de Discos para verificar tu disco";
"Source_ErrorMessage_TimedOut_Network" = "Comprueba tu conexión de red";
"Source_ErrorTitle_ConnectionLost" = "Conexión perdida";
"Source_ErrorMessage_ConnectionLost" = "Restaura la conexión al servidor e intenta de nuevo";
"Source_ErrorTitle_AuthError" = "Error de autorización";
"Source_ErrorMessage_AuthError" = "El servidor requiere reautorización";

"Source_Deleting" = "borrando archivos…";
"Source_Purging" = "purgando…";
"Source_Scanning" = "escaneando…";
"Source_ScanningSnapshots" = "escaneando instantánea…";
"Source_Waiting" = "esperando a %@…";
"Source_EstimatedTime" = "#(falta,faltan) %@";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk necesita tu permiso para escanear el disco";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk necesita tu permiso para escanear la carpeta";

"Source_Popover_Sandbox_Text_Drag" = "Para desbloquear el escaneo, por favor, arrastra y suelta «%@» del Finder a DaisyDisk.\n\nSólo necesitas realizar esta acción una vez.";
"Source_Popover_Sandbox_Button_Show" = "Mostrar «%@» en Finder";

"Source_Size_Used" = "%@ #(usado,usados)";
"Source_Size_Empty" = "vacío";
"Source_Size_Full" = "completo";
"Source_Size_Overflow" = "sobrepasado";

